table.headline .row1 .col1 {
  width: 856px;
  height: 40px;
}
table.headline .row1 .col2 {
  width: 108px;
  height: 40px;
}
table.headline td {
}

/* Ursprünglich waren wohl alle Links immer rot, nichtmal mit hover-Effekt */
a:link { color: red }
a:visited { color: red }
a:hover { color: green }

table.main_table {
  width: 968px;
}

table.main_table img {
  width: 480px;
  height: 586px;
}
table.main_table td {
  width: 484px;
}
table.main_table td.col2 {
  padding-left: 5px;
}

table.main_table tr.row1 td, table.main_table tr.row3 td, table.main_table tr.row5 td {
  width: 960px;
}
